Subject: CBD eNotification - USD 925,000.00 Incoming Remittance
From: "Bank CBD / Forex & International Remittance" <[email-masked]>
Date: Mon, 29 Apr 2024 14:11:21 +0330

Dear Sir/Madam,

A payment was initiated from CBD to your bank with you as beneficiary.

Your email ID was provided by the initiating customer for processing.

Payment purpose is payment for outstanding SOA.

Please check attachment for details of the SOA

Subject amount is 925,000.00 USD

Please check attachment for remittance details and send us confirmation by 
return mail for us to finalize transfer.

CBD products and services are subject to Consumer Banking Terms and 
Conditions.

Commercial Bank of Dubai is licensed and regulated by the Central Bank of 
the United Arab Emirates.